body {
	background: url(../images/body/bg.png) repeat 0 0, linear-gradient(top, rgba(0,0,0,0.4) 0%, rgba(255,255,255,0.4) 10%);
	background: url(../images/body/bg.png) repeat 0 0, -o-linear-gradient(top, rgba(0,0,0,0.4) 0%, rgba(255,255,255,0.4) 10%);
	background: url(../images/body/bg.png) repeat 0 0, -moz-linear-gradient(top, rgba(0,0,0,0.4) 0%, rgba(255,255,255,0.4) 10%);
	background: url(../images/body/bg.png) repeat 0 0, -webkit-linear-gradient(top, rgba(0,0,0,0.4) 0%, rgba(255,255,255,0.4) 10%);
	background: url(../images/body/bg.png) repeat 0 0, -ms-linear-gradient(top, rgba(0,0,0,0.4) 0%, rgba(255,255,255,0.4) 10%);

	background:
		url(../images/body/bg.png), -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, rgba(0,0,0,0.4)),
		color-stop(1, rgba(255,255,255,0.4))
	);
}

::-moz-selection {
	background: #666;
	color: #fff;
	text-shadow: none;
}
::selection {
	background: #666;
	color: #fff;
	text-shadow: none;
}

h1, h2.post-title {
	font-family: Arial, Helvetica, serif;
}

#content .post h2.post-title > a:hover,
#content .post .post-content .post-header-meta > a:hover,
#content .post .post-content .read-more > a:hover,
#content #pagination a:hover {
	color: #ec008c;
	text-decoration: underline;
}

/**
 * Layout
 */
#header {
	background: #fff;
}
#header h1, #header span.logo {
	background: url(../images/header/logo.png) no-repeat 15px 10px;
	height: 100px;
	text-indent: -3000px;
	width: 315px;
	padding: 10px 0 0 15px;
}
#header #header-options {
	height: 70px;
	width: 300px;
}
#header #header-options #cta {
	margin-top: 10px;
	margin-right: 10px;
	border: 0;
}
#header #header-options .mobile-link {
	float: left;
	margin-top: 10px;
	border: 0;
}
#header #header-options a {
	color: #ec008c;
}
#header-options,
#header-options #cta li,
#header-options #cta li a:hover,
#header #header-options a:hover {
	color: #7bc0e9;
}
#header-options #cta li a {
	color: #ec008c;
}
#headerWidget {
	height: 110px;
	width: 320px;
}
.cat_header {
	border: 0;
}

#navigation {
	background: #7bc0e9;
	height: 35px;
}
	#topDeck {
		background: #7bc0e9;
		border: none;
		height: 33px;
	}
	#topDeck li a {
		color: #fff;
		font-family: 'Open Sans', serif;
		font-size: 14px;
		font-weight: 800;
		height: 35px;
		line-height: 35px;
		text-transform: uppercase;
	}
#topDeck li.active > a,
#topDeck li.current-menu-parent > a,
#topDeck li.current-menu-item > a,
#topDeck li.current-category-ancestor > a,
.archive.tag-video li > a[title=Video],
#topDeck li.current_page_item > a,
#topDeck li.current_page_item > a:hover {
	background: #1b1b1b;
	color: #fff;
}
#topDeck > li:hover > a,
#topDeck ul li a:hover {
	background: #1b1b1b;
	color: #fff;
}
#topDeck li#UO_twitter a, #topDeck li#UO_facebook a, #topDeck li#UO_mail a,
#topDeck li#UO_follow a, #topDeck li#UO_rss a, #topDeck li#UO_googleplus a {
	height: 24px;
	margin-top: 5px;
	width: 24px;
}
#UO_facebook a {background: transparent url(../images/icon/social-sprite.png) no-repeat scroll -24px 0;}
#topDeck #UO_facebook a:hover {background: transparent url(../images/icon/social-sprite.png) no-repeat scroll -24px 100%;}
#UO_twitter a {background: transparent url(../images/icon/social-sprite.png) no-repeat scroll 0 0;}
#topDeck #UO_twitter a:hover {background: transparent url(../images/icon/social-sprite.png) no-repeat scroll 0 100%;}
#UO_mail a {background: transparent url(../images/icon/social-sprite.png) no-repeat scroll -72px 0;}
#topDeck #UO_mail a:hover {background: transparent url(../images/icon/social-sprite.png) no-repeat scroll -72px 100%;}
#UO_follow a {background: transparent url(../images/icon/social-sprite.png) no-repeat scroll 0 0;}
#UO_rss a {background: transparent url(../images/icon/social-sprite.png) no-repeat scroll -96px 0;}
#topDeck #UO_rss a:hover {background: transparent url(../images/icon/social-sprite.png) no-repeat scroll -96px 100%;}
#UO_googleplus a {background: transparent url(../images/icon/social-sprite.png) no-repeat -48px 0;}
#topDeck #UO_googleplus a:hover {background: transparent url(../images/icon/social-sprite.png) no-repeat scroll -48px 100%;}

#searchform-head #searchsubmit-head {
	background: #ec008c;
}
#searchform-head #searchsubmit-head:hover {
	background: #7bc0e9;
	cursor: pointer;
}
#searchform-head #s-head:focus {
	box-shadow: 0 0 5px #ec008c;
}
#innerWrapper {
	background: #fff;
}
#content {
	background: transparent;
}
.breadcrumb {
	border: none;
	padding-bottom: 20px;
	background: transparent url(../images/posts/line.png) no-repeat 50% bottom;
}
.breadcrumb, .breadcrumb a, .post-header-meta {
	color: #999999;
}
div.facebook-like {
	width: 90px;
}
.featuredItems {
    background: transparent url(../images/posts/divider.jpg) no-repeat 0 100%;
}
.home #content > div:nth-child(2) {
    background: none;
}
.post {
	background: transparent url(../images/posts/line.png) no-repeat 50% 0;
	border-top: none;
	clear: both;
	padding: 35px 0 20px;
}
a.post-header-comment {
	font-weight: normal;
	height: 20px;
	padding: 2px 5px 0 0;
	width: 100px;
}
a.post-header-comment span {
	background: transparent;
	color: #fff;
	font-weight: bold;
	padding: 0 5px 0 5px;
	top: 2px;
}
#comment-window h2 {
	font-family: Arial, Helvetica, serif;
}
#comment-window .comment {
	background: #E8E8E8;
	padding: 20px;
	clear: left;
	float: left;
	width: 570px;
	margin-bottom: 20px;
	padding-bottom: 0px;
	position: relative;
}
#comment-window .comment h3 {
	color: #7bc0e9;
}
#comment-window .comment,
#comment-window #respond {
	padding: 20px;
	clear: both;
	background: white;
	border: #CCC solid 1px;
}
#comment-window .comment .reply {
	background: #ededed;
}
.read-more a {
	font-family: 'Open Sans', Arial, Helvetica, serif;
    font-weight: 800;
	text-transform: uppercase;
}

/*
 * Reviews Section
 */
.reviews .post-content .post-score,
.reviews .post-content .post-title a {
    background: #1b1b1b;
    color: #fff;
}
.reviews #top4 .post-content:focus .post-strap,
.reviews #top4 .post-content:hover .post-strap {
    background: #1b1b1b;
    background: rgba(27,27,27,0.8);
}
.reviews #AtoZ #AZlist li a {
    background: #ccc;
    color: #000;
}
.reviews #AtoZ #AZlist li a.current,
.reviews #AtoZ #AZlist li a:hover,
.reviews #AtoZ #AZlist li a:focus {
    background: #7bc0e9;
    color: #fff;
}

.reviews #top4 {
    border-top: 3px solid #7bc0e9;
    margin-bottom: 20px;
    padding-top: 20px;
}
.reviews #top4 .review {
    margin-bottom: 20px;
}
.reviews #top4 .post-content .post-title {
    top: 0;
    bottom: auto;
}
.reviews #top4 .post-content .post-strap {
    background: #7bc0e9;
    background: rgba(123,192,233,0.8);
    bottom: 0;
    color: #000;
    line-height: 18px;
    padding: 10px;
    position: absolute;
    text-decoration: none;
}
.reviews .post-content {
    border: 0;
    position: relative;
}
.reviews .post-content .post-title {
    bottom: 0;
    left: 0;
    margin: 0;
    position: absolute;
    z-index: 3;
}
.reviews .post-content .post-title a {
    background: #7bc0e9;
    color: #fff;
    text-decoration: none;
    display: block;
    padding: 10px;
}
.reviews .post-content .post-score {
    background: transparent;
    color: #ffffff;
    display: block;
    font-weight: bold;
    height: 30px;
    position: absolute;
    right: 0;
    padding: 0;
    margin: 10px;
    text-decoration: none;
    top: 0;
    width: 166px;
    z-index: 3;
}
.reviews .post-content .post-score span {
    background: transparent url(../images/posts/stars-large.png) no-repeat 0 0;
    display: block;
    height: 100%;
}
.reviews .post-content .r05 span {background-position: 0 -30px;}
.reviews .post-content .r1 span {background-position: 0 -60px;}
.reviews .post-content .r15 span {background-position: 0 -90px;}
.reviews .post-content .r2 span {background-position: 0 -120px;}
.reviews .post-content .r25 span {background-position: 0 -150px;}
.reviews .post-content .r3 span {background-position: 0 -180px;}
.reviews .post-content .r35 span {background-position: 0 -210px;}
.reviews .post-content .r4 span {background-position: 0 -240px;}
.reviews .post-content .r45 span {background-position: 0 -270px;}
.reviews .post-content .r5 span {background-position: 0 -300px;}

#top4 .review a .wp-post-image {
    width: 610px;
}
.reviews .post-content .attachment-reviewThumb {
    left: 50%;
    margin-left: -50%;
    position: absolute;
    top: 0px;
    z-index: 2;
}

.reviews #top4 .post-content:focus .post-strap,
.reviews #top4 .post-content:hover .post-strap,
.reviews .post-content:focus .post-title a,
.reviews .post-content:hover .post-title a {
    background: #1b1b1b;
    background: rgba(27,27,27,0.8);
    color: #7bc0e9;
}
.reviews .small {
    float: left; /* IE */
    margin-bottom: 20px;
}
.reviews .small .post-content {
    background: #2b2b2b;
    float: left;
    height: 107px;
    margin: 0 0 0 20px;
    overflow: hidden;
    width: 190px;
}
.reviews .small .post-content .post-score {
    background: transparent;
    padding: 0;
    margin: 5px;
    height: 18px;
    width: 100px;
}
.reviews .small .post-content .post-score span {
    background-image: url(../images/posts/stars-small.png);
}
.reviews .small .post-content .r05 span {background-position: 0 -18px;}
.reviews .small .post-content .r1 span {background-position: 0 -36px;}
.reviews .small .post-content .r15 span {background-position: 0 -54px;}
.reviews .small .post-content .r2 span {background-position: 0 -72px;}
.reviews .small .post-content .r25 span {background-position: 0 -90px;}
.reviews .small .post-content .r3 span {background-position: 0 -108px;}
.reviews .small .post-content .r35 span {background-position: 0 -126px;}
.reviews .small .post-content .r4 span {background-position: 0 -144px;}
.reviews .small .post-content .r45 span {background-position: 0 -162px;}
.reviews .small .post-content .r5 span {background-position: 0 -180px;}

.reviews .small .post-content .post-title a {
    font-size: 12px;
    line-height: 1.4em;
    max-width: 180px;
    padding: 5px;
    text-decoration: none;
}
.reviews #AtoZ {
    clear: both;
}
.reviews #MoreReviews h2,
.reviews #AtoZ h2 {
    font-size: 18px;
    margin-bottom: 10px;
}
.reviews #AtoZ ul#AZlist {
    border-bottom: 3px solid #7bc0e9;
    height: 30px;
    overflow: auto;
    margin-bottom: 10px;
    width: 610px;
}
.reviews #AtoZ #AZlist li {
    float: left;
    margin-right: 3px;
}
.reviews #AtoZ #AZlist li a {
    background: #7bc0e9;
    color: #ffffff;
    display: block;
    font-weight: bold;
    padding: 5px;
    text-decoration: none;
}
.reviews #AtoZ #AZlist li a.current, .reviews #AtoZ #AZlist li a:hover,
.reviews #AtoZ #AZlist li a:focus {
    background: #1b1b1b;
    color: #7bc0e9;
}
.reviews #grid {
    clear: both;
    height: 390px;
    overflow: auto;
}
.reviews #grid .post-content .post-award {
    position: absolute;
    top: 5px;
    left: 5px;
    z-index: 3;
}
.post-review-award {
    float: right;
}
.reviews #MoreReviews a.post_title {
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}
.reviews #MoreReviews table {
    margin-bottom: 20px;
    width: 100%;
}
.reviews #MoreReviews table th {
    color: #333;
    font-size: 16px;
    font-weight: bold;
}
.reviews #MoreReviews table td,
.reviews #MoreReviews table th {
    border-bottom: 1px solid #999;
    line-height: 1.6em;
    padding: 5px;
}
.reviews #MoreReviews table th.title,
.reviews #MoreReviews table td.title {
    width: 260px;
}
.reviews #MoreReviews table th.date,
.reviews #MoreReviews table td.date,
.reviews #MoreReviews table th.type,
.reviews #MoreReviews table td.type {
    width: 130px;
}
.reviews #MoreReviews table th.score,
.reviews #MoreReviews table td.score {
    font-weight: bold;
    text-align: left;
    width: 40px;
}
.reviews #MoreReviews table th.score span,
.reviews #MoreReviews table td.score span {
    background: transparent url(../images/posts/stars-small.png) no-repeat 0 0;
    display: block;
    height: 18px;
    width: 100px;
}
.reviews #MoreReviews table td.score span.r05 {background-position: 0 -18px;}
.reviews #MoreReviews table td.score span.r1 {background-position: 0 -36px;}
.reviews #MoreReviews table td.score span.r15 {background-position: 0 -54px;}
.reviews #MoreReviews table td.score span.r2 {background-position: 0 -72px;}
.reviews #MoreReviews table td.score span.r25 {background-position: 0 -90px;}
.reviews #MoreReviews table td.score span.r3 {background-position: 0 -108px;}
.reviews #MoreReviews table td.score span.r35 {background-position: 0 -126px;}
.reviews #MoreReviews table td.score span.r4 {background-position: 0 -144px;}
.reviews #MoreReviews table td.score span.r45 {background-position: 0 -162px;}
.reviews #MoreReviews table td.score span.r5 {background-position: 0 -180px;}

.featuredItemDate {
	background: #1B1B1B;
}
.post-header-meta a {
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
}
.post-header-meta a:hover {
	text-decoration: underline;
}
.post-header-meta a.post-header-comment,
.post-header-meta a.post-header-comment:hover {
	color: #fff;
	text-transform: none;
	text-decoration: none;
}

.post-header-meta a.post-header-comment:hover {
	color: #fff;
}
#echo2-carousel-header li.activeSlide a {
	border-top: #7bc0e9 solid 3px;
	margin-top: -3px;
}
#echo2-carousel-header li a.active {
	background: #7bc0e9;
	color: #fff;
}
#echo2-carousel-header li a {
	font-weight: bold;
	color: #000;
}
#echo2-carousel-header li a span:hover {
	color: #ec008c;
}
#echo2-carousel-header {
	background: #FFFFFF;
	border-color: #FFFFFF;
}
#echo2-carousel-header li a.active div.carouselProgress {
	background: #ec008c;
}
#echo2-carousel-header li a span.carouselHeaderDecorator {
	background: transparent url(../images/carousel/selected_arrow.png) no-repeat 0 0;
}
#echo2-carousel {
	color: #fff;
	height: 318px;
	padding: 0;
	background: #1b1b1b;
	border: 0;
	overflow: hidden;
}
.echo2-carousel-item {
	height: 282px;
	width: 640px;
}
#echo2-carousel h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 40px;
	letter-spacing: 0;
	margin-bottom: 10px;
}
#echo2-carousel h2 span {
	color: #7bc0e9;
	line-height: 50px;
}
#echo2-carousel p {
	font-size: 22px;
	font-weight: bold;
	line-height: 34px;
}
#echo2-carousel p span {
	line-height: normal;
}
#echo2-carousel a.carousel_link {
	background: transparent;
	color: #fff;
	display: block;
	float: left;
	font-size: 14px;
	font-weight: bold;
	height: 33px;
	margin: 0 5px 0 0;
	overflow: hidden;
	padding: 0 5px;
}
#echo2-carousel a.carousel_link span {
	background: #ec008c;
	display: block;
	padding: 10px 15px;
	line-height: 1.2em;
}
#echo2-carousel a.carousel_link span:hover {
	background: #c3131a;
}
/* Featured Images */
.featuredImageWrapper {
	border: #c3c3c3 solid 1px;
	height: 105px;
	margin-bottom: 5px;
	overflow: hidden;
	position: relative;
	width: 188px;
}

.box {
	border: 1px solid #aaa;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: inset 0 0 5px #888;
	-webkit-box-shadow: inset 0 0 5px #888;
	box-shadow: inset 0 0 5px #888;
}
.box .header {
    background: transparent url(../images/sidebar/divider.png) no-repeat 50% 30px;
}
.box .header h3 span {
    color: #7bc0e9;
}
/* Individual Post styling */
.single {
	border: none;
}
/* Back To Top button */
#back-to-top li a {
	background: none;
	color: #000;
	display: block;
	float: right;
	font-family: 'Open Sans', Helvetica, serif;
	font-size: 14px;
	font-weight: 800;
	margin: 20px 0 10px 0;
	padding: 5px 25px 5px 10px;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
}
#back-to-top li a:hover {
	color: #ec008c;
	text-decoration: underline;
}
#back-to-top li a span {
	background: url(../images/icon/to-top-arrow.png) top left no-repeat;
	height: 13px;
	position: absolute;
	right: 0px;
	top: 5px;
	width: 18px;
}

/* Pagination styling */
#pagination {
	border: none;
	background: transparent url(../images/posts/line.png) no-repeat 50% 0;
	font-family: 'Open Sans', Arial, Helvetica, serif;
	font-weight: 800;
	font-size: 14px;
	padding: 25px 0 0;
    text-transform: uppercase;
}
#postPages p a,
#postPages a {
	color: #333;
}
#postPages a.navActive,
#postPages p a:hover,
#postPages a:hover {
	background: #ec008c;
	color: #fff;
}
#postPages a.navActive {
	border: 1px solid #ec008c;
}

/* Latest Issue, Sidebar */
#sidebar .mag {
	background: #fff;
}
.gig-listing h3,
.mag .header h3 {
	font-family: Arial, Helvetica, serif;
	font-size: 16px;
	height: 30px;
	line-height: 30px;
	padding: 5px 10px;
    text-align: center;
	text-transform: uppercase;
}
.mag .header h3 a {
	color: #1B1B1B;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 21px;
	font-weight: 800;
	text-decoration: none;
}
.mag .content p {color: #000000;}
.mag .content {
	color: #fff;
	overflow: auto;
	padding: 10px 10px 36px;
}
.mag .content img {float: left; margin-right: 10px;}
.mag .content ul {
	float: left;
	margin-top: 15px;
}
.mag .content li {
	background: transparent url(../images/sidebar/arrow.png) no-repeat 0 0;
	height: 18px;
	margin: 12px 0;
}
.mag .subscribe-now {
    background: transparent url(../images/sidebar/arrow.png) no-repeat 0 0;
    display: block;
    float: left;
    margin-top: 15px;
}
.mag .subscribe-now,
.mag .content li a {
	color: #1B1B1B;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
	padding-left: 20px;
	text-decoration: none;
}
.mag a.subscribe-now:hover,
.mag .content li a:hover {
	color: #ec008c;
	text-decoration: underline;
}

/* Featured Widgets blocks */
.FW-block {
    border: 1px solid #aaa;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: inset 0 0 5px #888;
    -webkit-box-shadow: inset 0 0 5px #888;
    box-shadow: inset 0 0 5px #888;
}
.FW-block .header {
    background: transparent url(../images/sidebar/divider.png) no-repeat 50% 30px;
}
.FW-block .header span {
    color: #7bc0e9;
}
.FW-block .header h3 a,
.FW-block .header h3 {
    color: #1B1B1B;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 22px;
    font-weight: 800;
    height: 30px;
    line-height: 30px;
    padding: 5px 10px;
    text-align: center;
    text-transform: uppercase;
}
.FW-block .content {
    border: 0;
    padding: 10px 15px;
}
.FW-block li:first-child,
.FW-block li {
    border: 0;
    background: transparent url(../images/sidebar/arrow.png) no-repeat 0 0;
    padding: 0 0 0 20px;
    margin: 10px 0;
}
.FW-block li a {
    font-weight: bold;
    font-size: 14px;
}
.FW-block li a:hover {
    text-decoration: underline;
}
.FW-block .FW-readmore a {
    color: #1b1b1b;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 800;
    text-transform: uppercase;
    text-decoration: none;
}
.FW-block .FW-readmore a:hover {
    text-decoration: underline;
}

/* TechRadar RSS Widget */
.techradar-news-rss {
    background: transparent url(../images/sidebar/tr-heading.png) no-repeat 50% 10px;
}
.techradar-news-rss h3 {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 800;
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
    padding: 55px 0 10px;
}
.techradar-news-rss h3 span {
    color: #7bc0e9;
}
.techradar-news-rss .content {
    padding: 10px 15px;
}
.techradar-news-rss .content ul li {
    background: transparent url(../images/sidebar/arrow.png) no-repeat 0 0;
    padding-left: 20px;
    margin: 12px 0;
}
.techradar-news-rss .content ul li a {
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
    text-decoration: none;
}
.techradar-news-rss .content ul li a:hover {
    text-decoration: underline;
}

/* Facebook Widget */
.facebookRecommendation, .facebookGroup {
	background: #3b5998 url(../images/sidebar/facebook.png) no-repeat 12px 10px;
}

/* Footer */

#footer .footTitle {
	font-family: 'Open Sans', Helvetica, serif;
	text-transform: uppercase;
	font-weight: 800;
}

#footer .footList li a {
	color: #1B1B1B;
}
#footer .footList li a:hover {
	color: #ec008c;
	text-decoration: underline;
}

#socialFooter {
	background: transparent url(../images/footer/social-bar.png) no-repeat 50% 50%;
	border: 0;
	overflow: hidden;
	padding: 22px 0;
}
#socialFooter li a {
	/*line-height: 5px;*/
	color: #333;
	cursor: pointer;
	display: block;
	float: left;
	font-family: Arial, Helvetica, serif;
	font-size: 14px;
	font-weight: bold;
	height: 33px;
	margin-bottom: 15px;
	margin-right: 15px;
	padding-left: 42px;
	text-decoration: none;
	text-transform: uppercase;
	width: auto;
}
#socialFooter li a:hover {
	color: #ec008c;
	text-decoration: underline;
}
#socialFooter li a span {
	/*line-height: 45px;*/
	font-family: 'Arial', serif;
	font-size: 12px;
	font-weight: normal;
	text-transform: none;
}
#socialFooter .SF_twitter a {
	background: transparent url(../images/footer/social-sprite.png) no-repeat 0 0;
}
#socialFooter .SF_facebook a {
	background: transparent url(../images/footer/social-sprite.png) no-repeat 0 -33px;
}
#socialFooter .SF_googleplus a {
	background: transparent url(../images/footer/social-sprite.png) no-repeat 0 -66px;
}
#socialFooter .SF_stumbleUpon a {
	background: transparent url(../images/footer/social-sprite.png) no-repeat 0 -99px;
	cursor: pointer;
}
#socialFooter .SF_youtube a {
	background: transparent url(../images/footer/social-sprite.png) no-repeat 0 -166px;
	cursor: pointer;
}
#socialFooter .SF_subscribe a {
	background: transparent url(../images/footer/social-sprite.png) no-repeat 0 -198px;
}
#socialFooter .SF_newsletter a {
	background: transparent url(../images/footer/social-sprite.png) no-repeat 0 -132px;
}
#socialFooter .SF_twitter a:hover {
	background: transparent url(../images/footer/social-sprite.png) no-repeat 0 -231px;
}
#socialFooter .SF_facebook a:hover {
	background: transparent url(../images/footer/social-sprite.png) no-repeat 0 -264px;
}
#socialFooter .SF_googleplus a:hover {
	background: transparent url(../images/footer/social-sprite.png) no-repeat 0 -297px;
}
#socialFooter .SF_stumbleUpon a:hover {
	background: transparent url(../images/footer/social-sprite.png) no-repeat 0 -330px;
	cursor: pointer;
}
#socialFooter .SF_youtube a:hover {
	background: transparent url(../images/footer/social-sprite.png) no-repeat 0 -396px;
	cursor: pointer;
}
#socialFooter .SF_newsletter a:hover {
	background: transparent url(../images/footer/social-sprite.png) no-repeat 0 -363px;
}
#socialFooter .SF_subscribe a:hover {
	background: transparent url(../images/footer/social-sprite.png) no-repeat 0 -429px;
}

/**
 *  TechRadar Search Bar
 */
#techradar-search-bar {
    background: #eeeeee;
    border-bottom: 1px solid #b2b2b2;
    height: 49px;
    position: relative;
}
#techradar-search-bar #tr-content {
    margin: 0 auto;
    padding: 0 10px;
    width: 950px;
}
#techradar-search-bar #search-block-form {
    float: right;
    position: relative;
    top: 15px;
    width: 340px;
}
#techradar-search-bar #searchterm {
    background: #fff url(../images/searchbar/search-icon.png) no-repeat 4px 50%;
    border: 1px solid #333;
    color: #000;
    float: right;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    height: 16px;
    padding: 2px 2px 2px 17px;
    width: 213px;
}
#techradar-search-bar #searchbutton {
    background: -moz-linear-gradient(center top , #F366B7 0px, #E6248A 100%) repeat scroll 0 0 transparent;
    background: #f366b7;
    background:-moz-linear-gradient(top,#f366b7 0,#e6248a 100%);
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#f366b7),color-stop(100%,#e6248a));
    background:-webkit-linear-gradient(top,#f366b7 0,#e6248a 100%);
    background:-o-linear-gradient(top,#f366b7 0,#e6248a 100%);
    background:-ms-linear-gradient(top,#f366b7 0,#e6248a 100%);
    background:linear-gradient(top,#f366b7 0,#e6248a 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f366b7',endColorstr='#e6248a',GradientType=0);
    border: 1px solid #343434;
    color: #fff;
    cursor: pointer;
    float: right;
    font-size: 11px;
    font-weight: bold;
    height: 22px;
    margin-left: 15px;
    padding: 2px 10px;
}
#techradar-search-bar #searchbutton:hover {
    background:#e6248a;
    background:-moz-linear-gradient(top,#e6248a 0,#f366b7 100%);
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#e6248a),color-stop(100%,#f366b7));
    background:-webkit-linear-gradient(top,#e6248a 0,#f366b7 100%);
    background:-o-linear-gradient(top,#e6248a 0,#f366b7 100%);
    background:-ms-linear-gradient(top,#e6248a 0,#f366b7 100%);
    background:linear-gradient(top,#e6248a 0,#f366b7 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e6248a',endColorstr='#f366b7',GradientType=0);
}
#techradar-search-bar #techradar-logo {
    float: left;
    margin-top: 15px;
}
#techradar-search-bar #tr-links {
    margin-left: 170px;
    padding-top: 8px;
}
#techradar-search-bar #tr-links ul {
    height: 11px;
}
#techradar-search-bar #tr-links ul li {
    float: left;
    margin-right: 10px;
}
#techradar-search-bar #tr-links ul li a {
    color: #333;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
}
#techradar-search-bar #tr-links ul li a:hover {
    text-decoration: underline;
}
#techradar-search-bar #tr-links #tr-whats-hot {
    clear: left;
    float: left;
    font-size: 11px;
}
#techradar-search-bar #tr-links #tr-whats-hot a:hover {
    text-decoration: underline;
}
#techradar-search-bar #tr-links #tr-whats-hot a {
    color: #297091;
    font-weight: bold;
    text-decoration: none;
}
#techradar-search-bar #tr-links #tr-whats-hot span {
    color: #e83d92;
    font-weight: bold;
    text-transform: uppercase;
}

#googleAdYarrp {display:none;}

/**
 * Upgrade Section
 */

#upgrade-info-bar {
    background: transparent url(../images/posts/upgrade-shadow-bottom.jpg) no-repeat 50% 100%;
    height: 40px;
    margin-top: 10px;
    padding-bottom: 32px;
    width: 100%;
}
#upgrade-info-bar li {
    float: left;
    list-style: none;
    padding: 0 20px;
    border-right: 2px dotted #666;
    text-align: center;
}
#upgrade-info-bar li:last-child {
    border: 0;
}
#upgrade-info-bar li.days-since {
    padding-left: 0;
}
#upgrade-info-bar li.days-since h4 {
    float: left;
    width: 100px;
}
#upgrade-info-bar li.days-since span {
    float: left;
    background: rgb(243,243,244); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(243,243,244,1) 0%, rgba(243,243,244,1) 50%, rgba(232,233,234,1) 51%, rgba(232,233,234,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(243,243,244,1)), color-stop(50%,rgba(243,243,244,1)), color-stop(51%,rgba(232,233,234,1)), color-stop(100%,rgba(232,233,234,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(243,243,244,1) 0%,rgba(243,243,244,1) 50%,rgba(232,233,234,1) 51%,rgba(232,233,234,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(243,243,244,1) 0%,rgba(243,243,244,1) 50%,rgba(232,233,234,1) 51%,rgba(232,233,234,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(243,243,244,1) 0%,rgba(243,243,244,1) 50%,rgba(232,233,234,1) 51%,rgba(232,233,234,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(243,243,244,1) 0%,rgba(243,243,244,1) 50%,rgba(232,233,234,1) 51%,rgba(232,233,234,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f4', endColorstr='#e8e9ea',GradientType=0 ); /* IE6-9 */
    border-radius: 5px;
    font-size: 20px;
    font-weight: bold;
    padding: 10px 15px;
   -moz-box-shadow:    inset 0 0 5px #333;
   -webkit-box-shadow: inset 0 0 5px #333;
   box-shadow:         inset 0 0 5px #333;
}
#upgrade-info-bar li.buy-now {
    padding-right: 0;
}
#upgrade-info-bar li.buy-now a {
    background-color: #ec008c;
    display: block;
    color: #fff;
    font-size: 14px;
    padding: 8px 10px;
    font-weight: bold;
    text-decoration: none;
}
#upgrade-info-bar li.buy-now a:hover {
    background-color: #333;
}
#upgrade-info-bar li h4 {
    color: #ec008c;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}
.post-type-archive-upgrade #upgrade-info-bar,
.category-upgrade #upgrade-info-bar {
    background: none;
    padding: 0;
    width: 550px;
    margin: 10px auto;
}
.post-type-archive-upgrade #upgrade-info-bar li,
.category-upgrade #upgrade-info-bar li {
    line-height: 20px;
}
.post-type-archive-upgrade #upgrade-info-bar li.days-since h4,
.category-upgrade #upgrade-info-bar li.days-since h4 {
    font-size: 16px;
    margin-right: 20px;
}
.post-type-archive-upgrade #upgrade-info-bar li.days-since span,
.category-upgrade #upgrade-info-bar li.days-since span {
    font-size: 30px;
    padding: 13px 20px;
}

.post-type-archive-upgrade h2,
.category-upgrade h2 {
    background: transparent url(../images/posts/upgrade-shadow-top.jpg) no-repeat 50% 100%;
    font-size: 30px;
    font-family: "Georgia", Arial, Helvetica, sans-serif;
    font-style: italic;
    text-align: center;
    padding-bottom: 30px;
    margin: 0;
}
.post-type-archive-upgrade .post,
.category-upgrade .post {
    background: transparent url(../images/posts/upgrade-shadow-bottom.jpg) no-repeat 50% 100%;
    padding-bottom: 32px;
}
/**
 * Smaller Upgrade posts
 */
.post-type-archive-upgrade .odd,
.category-upgrade .odd {
    clear: both;
    margin-right: 20px;
}
.post-type-archive-upgrade .small,
.category-upgrade .small {
    clear: none;
    background: transparent url(../images/posts/upgrade-shadow-small-bottom.jpg) no-repeat 50% 100%;
    float: left;
    padding: 20px 0px;
    width: 295px;
}
.post-type-archive-upgrade .small h2,
.category-upgrade .small h2 {
    background: transparent url(../images/posts/upgrade-shadow-small-top.jpg) no-repeat 50% 100%;
}
.post-type-archive-upgrade .small #upgrade-info-bar,
.category-upgrade .small #upgrade-info-bar {
    margin: 5px auto 0 auto;
    width: 240px;
}
.post-type-archive-upgrade .small #upgrade-info-bar li.days-since,
.category-upgrade .small #upgrade-info-bar li.days-since {
    width: 240px;
}
.post-type-archive-upgrade .small #upgrade-info-bar li.days-since h4,
.category-upgrade .small #upgrade-info-bar li.days-since h4 {
    font-size: 14px;
    margin-top: 5px;
    margin-right: 20px;
    width: auto;
}
.post-type-archive-upgrade .small #upgrade-info-bar li.days-since span,
.category-upgrade .small #upgrade-info-bar li.days-since span {
    font-size: 20px;
    padding: 5px 10px;
}

.outbrain {clear: both;}

/**
 * Verdict Box
 */
#verdictBox h3 {
    background-color: #7bc0e9;
    border-color: #b5daf2;
    text-transform: uppercase;
}
#verdictBoxScore {
    background: none;
    float: none;
    padding: 0;
    margin: 5px auto;
    height: 30px;
    width: 166px;
}
#verdictBoxScore span {
    background: transparent url(../images/posts/stars-large.png) no-repeat 0 0;
    display: block;
    height: 100%;
}
#verdictBoxScore span.r05 {background-position: 0 -30px;}
#verdictBoxScore span.r1 {background-position: 0 -60px;}
#verdictBoxScore span.r15 {background-position: 0 -90px;}
#verdictBoxScore span.r2 {background-position: 0 -120px;}
#verdictBoxScore span.r25 {background-position: 0 -150px;}
#verdictBoxScore span.r3 {background-position: 0 -180px;}
#verdictBoxScore span.r35 {background-position: 0 -210px;}
#verdictBoxScore span.r4 {background-position: 0 -240px;}
#verdictBoxScore span.r45 {background-position: 0 -270px;}
#verdictBoxScore span.r5 {background-position: 0 -300px;}
